Subject: Re: bug#25957: gitolite broken: created repositories keep references to /usr/bin for hooks

From: zimoun <[email-masked]>
Date: Thu, 03 Feb 2022 03:49:13 +0100

Hi Efraim,

On Wed, 12 Jan 2022 at 20:07, Efraim Flashner <[email-masked]> wrote:

>> …the package redis is not a dependency of gitolite.  Therefore, the
>> question is: is our Gitolite package working with Redis?  Even using the
>> /usr/bin one?  Idem for SVN.
>>
>> Otherwise, I am favor to remove the 2 “problematic” references.   WDYT?
>
> Or change it to search the $PATH for the binary, so it would just be
> 'redis-server' or 'svnserve'

Is our Gitolite package working with Redis?  If not, why try to fix. ;-)

Cheers,
simon